html, body{
    height:auto;
}
* {
    font-family:'AudiType-Normal','DFPKingGothicGB-Regular';
}
 @font-face {
      font-family: 'AudiType-ExtendedBold';
      src:url("https://www.audi.cn/content/dam/OneWeb/faw_vw/audi-tools/extented_warranty_service/extendted/ybfw_new/fonts/AudiType-ExtendedBold.ttf");
      font-weight: normal;
      font-style: normal;
   }
	  @font-face {
      font-family: 'AudiType-Bold';
      src:url("https://www.audi.cn/content/dam/OneWeb/faw_vw/audi-tools/extented_warranty_service/extendted/ybfw_new/fonts/AudiType-Bold.ttf");
      font-weight: normal;
      font-style: normal;
   }
	  @font-face {
      font-family: 'AudiType-Normal';
      src:url("https://www.audi.cn/content/dam/OneWeb/faw_vw/audi-tools/extented_warranty_service/extendted/ybfw_new/fonts/AudiType-Normal.ttf");
      font-weight: normal;
      font-style: normal;
   }
	  @font-face {
      font-family: 'DFPKingGothicGB-Semibold';
      src:url("https://www.audi.cn/content/dam/OneWeb/faw_vw/audi-tools/extented_warranty_service/extendted/ybfw_new/fonts/DFPKingGothicGB-Semibold.ttf");
      font-weight: normal;
      font-style: normal;
   }
	  @font-face {
      font-family: 'DFPKingGothicGB-Regular';
      src:url("https://www.audi.cn/content/dam/OneWeb/faw_vw/audi-tools/extented_warranty_service/extendted/ybfw_new/fonts/HuaKangJinGangHei-Regular.ttf");
      font-weight: normal;
      font-style: normal;
   }
	  @font-face {
      font-family: 'DFPKingGothicGB-Medium';
      src:url("https://www.audi.cn/content/dam/OneWeb/faw_vw/audi-tools/extented_warranty_service/extendted/ybfw_new/fonts/DFPKingGothicGB-Medium.ttf");
      font-weight: normal;
      font-style: normal;
   }
	  @font-face {
      font-family: 'DFPKingGothicGB-Light';
      src:url("https://www.audi.cn/content/dam/OneWeb/faw_vw/audi-tools/extented_warranty_service/extendted/ybfw_new/fonts/DFPKingGothicGB-Light.ttf");
      font-weight: normal;
      font-style: normal;
   }
		
.y-container
{
   margin: 30px 16%;
}
.y-title{
	margin:30px 0 50px;
}
.y-title h2{
	font-size: 30px;
    line-height: 4.2rem;
	font-family: AudiTypeExtended,sans-serif;
}
.y-title h4{
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
}
.sec-title{
	margin:20px 0 80px;
}
.sec-title h3{
	font-size:20px;
	text-align: center;
	font-weight: normal;
	line-height: 30px;
}
.y-module{
	
	
}
.module-left{
	width:190px;
	
}
.module-center{
	margin-left: -16%;
	position: absolute;
	top: 0;
	width: 33%;
	left: 50%;
}
.module-right{
	width: 190px;
	position: right;
	position: absolute;
	right: 0;
	top: 0;
}
.wrap-module{
	position:relative;
	margin-bottom: 10px;
}
.period{
	font-size: 13px;
	margin:0 0 30px;
	text-align: center;
}
.period-large{
	font-size: 60px;
	font-weight: normal;
	padding:0 4px;
	font-family: 'AudiType-Bold';
}
.period-small{
	font-size: 18px;
}
.paragraph{
	font-size: 14px;
	font-weight: normal;
	line-height: 35px;
	color:#616161;
	text-align: center;
	font-family: ' DFPKingGothicGB-Light';
}
.price{
	color:#000;
	font-size: 30px;
	font-weight:bold;
	padding:0 5px;
	font-family: 'AudiType-Normal';
	
}
.Vertical-line{
	border-right:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
}
.y-bottom{
	margin:0 0 30px;
}
.y-bottom-left{
	margin-top: 50px;
}
.y-bottom-left p{
	font-size: 12px;
	color:#666;
	line-height:20px;
}
.y-bottom-right{
	float: right;
	margin-top: -37px;
}
.y-bottom-right button{
	box-sizing: border-box;
	cursor: pointer;
	display: inline-flex;
	font-family: AudiTypeWide,sans-serif;
	font-weight: 400;
	justify-content: center;
	overflow: hidden;
	font-size:14px;
	height:48px;
	line-height: 48px;
	padding:0 30px 0 30px;
	
}
.y-bottom-right button img{
	height:17px;
	margin-right:8px;
	line-height: 17px;
	display: inline-block;
	position:relative;
	top:16px;
}
.botton-left{
	background-color:#000;
	color:#fff;
	border:1px solid #000;
	margin-right: 10px;
}
.botton-right{
	background-color:#fff;
	border:1px solid #000;
}
.y-bottom-right button:hover,.y-bottom-right button:active{
	border:1px solid #333;
}
.botton-left:hover,.botton-left:active{
	background-color:#333;
}
/*form*/
.y-form{
	margin:0 0 10px;
}
.s-font{
	font-size:17px;
	margin:0 0 40px;
	color:#333;
	font-family:  'DFPKingGothicGB-Semibold';
	
}
.module-5{
	width:48%;
	float: left;
	margin-bottom: 40px;
}
.wrap-select{
	position: relative;
}
.mar{margin-right:4%;}
.y-select{
	width:100%;
	vertical-align: middle;
	height:40px;
	line-height:40px;
	border:none;
	border-bottom:1px solid #333;
	font-size:14px;
	color:#616161;
	background:url("https://www.audi.cn/content/dam/OneWeb/faw_vw/audi-tools/extented_warranty_service/extendted/ybfw_new/imgs/arrow-select.png") no-repeat;
	background-position: center right;
	background-size: 13px auto;	
	text-indent: 0;
	/*
	-moz-text-indent:-2px;*/
}
.warning{
	font-size:12px;
	color:#bb0a30;
	position:absolute;
	top:50px;
	left:0;
}
.move {
    position: absolute;
    top: 9px;
    color: #666;
    font-size: 16px;
    transition: 0.3s;
    display: none;
}
.moveafter {
    position: absolute;
    top: -12px;
    transition: 0.3s;
    color: #666;
    font-size: 12px;
    display: block;
	font-family: 'DFPKingGothicGB-Regular';
}

.bg_wrap{
	background:#f5f5f5;
	margin:30px 0 30px;
	padding:50px 88px;
}
.x-font{
	font-size:14px;
	text-align: center;
	margin-top:10px;
	color:#616161;
}

.active-border .y-select{
	border-bottom:2px solid #000;
}
@media screen and (max-width: 500px) {
body{
		padding:0 20px;
	}
.s-font{
		margin: 0px 0px 20px;
	}
.y-form{
		margin: 0;
	}
.bg_wrap{
		margin: 0;
		padding: 5px 0;
	    margin-top: -14px;
	}
.y-title h2{
		font-size:22px;
		line-height: 2.2rem;
	}
.y-title h4{
		font-size:14px;
	}
.module-5{width:100%;}
.y-select{
		text-indent:0;
	}
	
.sec-title h3{
		margin: 0 auto;
		font-size:16px;
	}
	
.y-bottom-right button{
		width:100%;
		margin:10px 0;
		padding:0;
		text-align:center;
		background-position: 75% center;
	}
.y-bottom-right{
		float:none;
	}
.y-container{
		margin:0;
	}
.y-title{
		margin:0 0 30px;
	}

.wrap-module {
	padding: 0 10px;
}
.price {	
    font-size: 15px;
}
.module-left {
    width: 33%;
}
.module-center {
    width: 33%;
}
.module-right {
    width: 33%;
}
.sec-title {
    margin: 20px 0 40px;
}
.y-bottom{
		margin:0;
	}
	.y-bottom-left p {
    font-size: 11px;
}
.period-large {
    font-size: 30px;
}
.paragraph {
    font-size: 12px;
}
.period-small {
    font-size: 13px;
}
.y-bottom-left {
    margin: 20px 0;
}
.y-bottom-right {
    margin-top: 0;
	width: 100%;
}
.module-5 {
    margin-bottom: 40px;
}
.period{
		margin:0;
	}
}



